local babySeeker = {}

babySeeker.name = "BabySeekers/BabySeeker"
babySeeker.depth = -199
babySeeker.nodeLineRenderType = "line"
babySeeker.texture = "characters/monsters/predator73"
babySeeker.nodeLimits = {1, -1}
babySeeker.placements = {
    name = "Baby Seeker"
}

return babySeeker